Subject: Re: réunion des représentants du personnel à la CAP des secrétaires administratifs
From: SNAC-FSU <[email-masked]>
To: QUELVEN clarisse <[email-masked]>
Cc: RIMAUD-GUFFLET alix <[email-masked]>, PASQUET annick <[email-masked]>
Date: Mon, 01 Aug 2011 11:51:58 +0200

Le 22/07/2011 15:25, QUELVEN clarisse a écrit :
> Bonjour,
> Le département du recrutement, de  la  mobilité et de la formation du 
> SRH organise une réunion à  l'attention des  représentants du 
> personnel à la CAP des secrétaires administratifs, le jeudi 15 
> septembre prochain à 14 h 30 (182 rue Saint-Honoré),  pour échanger 
> sur l'introduction d'une épreuve de RAEP (reconnaissance des acquis de 
> l'expérience professionnelle) dans le concours interne 2011 de 
> secrétaire administratif.
> Je vous remercie de bien  vouloir nous indiquer les noms et 
> affectations de vos représentants titulaire et suppléant à la CAP des 
> secrétaires administratifs afin que nous puissions les inviter à 
> participer à cette réunion.
> Cordialement,
> clarisse quelven
> secrétariat du département RMF
> tél. : 83 62
bonjour,

Yves Tournis, ancien permanent du SNAC-FSU, est parti à Force ouvrière, 
il est donc toujours membre de la CAP mais pas au titre du SNAC-FSU, son 
nouveau syndicat n'ayant pas de représentant dans ce corps, je ne sais 
pas quelle est sa position exacte

Maryvonne Caradec est donc la seule représentante su SNAC-FSU à cette 
CAP (poste 86 18)

cordialement

Frédéric Maguet
secrétaire général